<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.rcp.branding.feature"
      label="%featureName"
      version="5.3.0.202003310735"
      provider-name="%featureProvider">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.tracecompass.rcp.branding"
         download-size="395"
         install-size="1094"
         version="5.3.0.202003310735"/>

</feature>
